{
  "paths": [
    {
      "_path": "lib/R/library/sigQC/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7733eb5736144358aa4d90b0c8888edd4f000b040d49a53fdc11b158ed206cc3",
      "size_in_bytes": 1513
    },
    {
      "_path": "lib/R/library/sigQC/INDEX",
      "path_type": "hardlink",
      "sha256": "b394deaf97ccedcb4025d46af2a085cec509d81281dc653b1603506e276f1473",
      "size_in_bytes": 41
    },
    {
      "_path": "lib/R/library/sigQC/LICENSE",
      "path_type": "hardlink",
      "sha256": "8b1ba204bb69a0ade2bfcf65ef294a920f6bb361b317dba43c7ef29d96332b9b",
      "size_in_bytes": 35148
    },
    {
      "_path": "lib/R/library/sigQC/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e12ad78167134cb2bc2c25bf6e401388d819d01f5f435f9a892c9fa9aa8d9e32",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/R/library/sigQC/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "310f68482bcad42a58e023afd0ba2c6e7ae85c8cb75c87c25c58b78bb602d39e",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/sigQC/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "fed1697cb27a81a6ebb24a864c1113baca37a1f85370df174827559d72191b94",
      "size_in_bytes": 263
    },
    {
      "_path": "lib/R/library/sigQC/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "83b541a3b35963ee76b83f5c8a1eea0387329c702ca487f6aad85ab2ace2f8f0",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/sigQC/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "41ab81468aef7144592f7083865154b46fdf5be16375277b071098b77a25cd0c",
      "size_in_bytes": 212
    },
    {
      "_path": "lib/R/library/sigQC/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "93239fceb91c88adfccfaf9aeed3ef6c208603b3e347ada576acfb88ad8f04cc",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/R/library/sigQC/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "c3f4506950c9b296c1f768f21caba03940ad3d8511585bf1038074b01b98fdac",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/R/library/sigQC/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "3ba9a1056f68c56e3e9b4da806458a24b905117413689c652b35bab8f8e6ad25",
      "size_in_bytes": 84
    },
    {
      "_path": "lib/R/library/sigQC/R/sigQC",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/sigQC/R/sigQC.rdb",
      "path_type": "hardlink",
      "sha256": "6c8b4440090267c9713fe9c265e7d5629c48e863f962d367e3fd20d717c57c98",
      "size_in_bytes": 135873
    },
    {
      "_path": "lib/R/library/sigQC/R/sigQC.rdx",
      "path_type": "hardlink",
      "sha256": "6839f1ce5b44bbca16d8db01dc1fe3e54d782a97df7c7ea02ff9f39af002d071",
      "size_in_bytes": 625
    },
    {
      "_path": "lib/R/library/sigQC/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ac046adb06107241233977cd96a3e09a93efe8021ce162ad05b7a16bd0c2adac",
      "size_in_bytes": 1345
    },
    {
      "_path": "lib/R/library/sigQC/doc/vignette.R",
      "path_type": "hardlink",
      "sha256": "5355c60412fff15c820d2c6955173f6c18d7359c4228c19507f9626c5d34e5bd",
      "size_in_bytes": 1421
    },
    {
      "_path": "lib/R/library/sigQC/doc/vignette.Rmd",
      "path_type": "hardlink",
      "sha256": "1cecb2221e320491e1fa3101134c7d07016b7691361d1dc896291d1dc80fedf1",
      "size_in_bytes": 24776
    },
    {
      "_path": "lib/R/library/sigQC/doc/vignette.html",
      "path_type": "hardlink",
      "sha256": "f6311118bd0929c5c52b6d609bca583301049c6387f72e81a27db5979de8bfb4",
      "size_in_bytes": 2089330
    },
    {
      "_path": "lib/R/library/sigQC/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "2d59591857cae625f980a36f20fe13a5371aa25fc7a69207d6fccce56052b77d",
      "size_in_bytes": 30
    },
    {
      "_path": "lib/R/library/sigQC/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "035b3a812a90cd3a4e323b61bf0de981a0341a04fe34fb3e04f8e20afac7f1f1",
      "size_in_bytes": 84
    },
    {
      "_path": "lib/R/library/sigQC/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "dd7bb85524c33f4b910ea7f76bf79f249c024ec2972e703619a5965b93cc8da9",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/R/library/sigQC/help/sigQC.rdb",
      "path_type": "hardlink",
      "sha256": "46e0cc7278e7b37d4702e67c4154b902b0a988ef9339b5a703b6531b9fcb4066",
      "size_in_bytes": 4085
    },
    {
      "_path": "lib/R/library/sigQC/help/sigQC.rdx",
      "path_type": "hardlink",
      "sha256": "c89a27e82e7fa50d029078d7dc71a14f22ff2947f9e85f53c465adcea75af24d",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/R/library/sigQC/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0f488dca2c88a2caa49749679706f9c7cb97faa6290d3ed53cb2ba74c284c4ff",
      "size_in_bytes": 1170
    },
    {
      "_path": "lib/R/library/sigQC/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}